.sidebar {
	background-color: #f6f9ff;
}

.footer {
	width: 100%;
	height: 90px;
	
	position: absolute;
	bottom: 0;
	border: 0;
	
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.footer > div {
	height: 100%;
	
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #005366;
    --bs-btn-border-color: #005366;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #005366;
    --bs-btn-hover-border-color: #005366;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #005366;
    --bs-btn-active-border-color: #005366;
    --bs-btn-active-shadow: inset 0 3px 5pxrgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #c7c7c7;
    --bs-btn-disabled-border-color: #c7c7c7;
}

/*
	classi per centrare il contenuto
*/
.container-horiz {
	display: flex;
	flex-direction: row;
	
	justify-content: center;
}

.container-vert {
	display: flex;
	flex-direction: column;
	
	justify-content: center;
}

/*
	colore bottoni paginator datatable
*/
.active>.page-link, .page-link.active {
   background-color: #005366;
   border-color: #005366;
   
   color: white !important;
}

/*
	colore scritte bottoni paginator datatable
*/
a.page-link {
	color: #005366 !important;
}

/*
	colore bottoni esportazioni datatable
*/
.buttons-copy, .buttons-excel, .buttons-pdf, .buttons-csv {
	background-color: white !important;
	
	color: #000000 !important;
	border: 1px solid #ced4da;
}

/* Colore scritte */
.octane {
	color: #005366 !important;
}

.checkbox-container {
    display: flex;
    align-items: center;
    
    height: 100%;
}

.checkbox-container > label {
	padding-left: 8px;
}

.icon-container {
	display: flex;
	
	width: 100%;
	height: 100%;
	
	justify-content: center;
}